burn_classes:
  unburned: 383
  low: 995
  moderate: 3413
  high: 5670
emampr_landcover_vote_2015:
  41: 10825
  42: 9768
  43: 5573
  52: 3112
  90: 128
  81: 74
  11: 31
  31: 5
  82: 4
soil_textures:
  clay loam: 29489
  silt loam: 31
